body {
  text-align: center;
}

.omni {
  margin-top: 5px;
}

.cardResizerSlider {
  margin: 5px;
}

#sortable {
  font-size: 0.7em;
}

#sortable li
{
  clear: both;
 display: inline;
 list-style-type: none;
 margin: 0 5px;
 padding: 2px;
 border: 1px solid orange;
 border-radius: 3px;
 -moz-border-radius: 3px;
 -webkit-border-radius: 3px;
 -o-border-radius: 3px;
}

#sortable li:hover {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  transform: scale(1.1);
  color: red;
}

button {
margin: 5px;
}

#pagination {
  padding: 4px;
}

.sortable li {
 display: inline;
 font-size: 0.9em;
 margin: 0 5px;
 list-style-type: none;
}

.button {
  -moz-border-radius: 3px;
   border-radius: 3px;
   -o-border-radius: 3px;
   border-color: red;
   border-size: 2px
}

.button:hover {
  border-color: orange;
}

#results {
}

.ticked {
}

.ticked:hover {
/*  text-decoration: underline;*/
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  transform: scale(1.1);
  color: red;
}

.unticked {
  -webkit-transform: scale(0.7);
  -moz-transform: scale(0.7);
  transform: scale(0.7);
  -webkit-filter: grayscale(100%);
  color: gray;
}

.unticked:hover {
/*  text-decoration: underline;*/
  -webkit-transform: scale(0.8);
  -moz-transform: scale(0.8);
  transform: scale(0.8);
  color: red;
}


.cardimg {
  border:1px solid transparent;
  margin: 3px;
}

.cardimg:hover {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.split:hover {
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -webkit-transition: all 0.5s ease;
}
